/*! Build : November 16, 2016 10:35:04 */

.accordionContent {
    display: block !important;
}
/*
 * Honda platform - Inclusive - CSS : Print : Base
 *
----------------------------------------------- */

/*
 * Global over-rides
 */
/*
* {
	background: none !important;
	filter: none !important;
	-ms-filter: none !important;
	text-shadow: none !important;
}
*/
html,body {
	width: auto;
	height: auto;
}
body {
	min-width: 0; /* For Gecko */
	text-align: left;  /*Centre content for IE5 */
}

.richTextarea * {
	color: black !important;
}
#page * {
	border-color: #C6C6C6;
}

/*
 * Page Elements/Modules to hide
 */
ul#skiplinks {
	display: none;
}

/*
 * Content Modules to hide
 * Only hide full modules - hiding of parts of content modules should be done in a module CSS file
 */
.module:first-of-type {
	margin-top: 20px;
}

.module:last-of-type {
	margin-bottom: 20px;
}

/*
 * Global content Over-rides
 */

blockquote {
	page-break-inside: avoid;
	font-style: italic;
}

/* Where supported, ensure that no less than 3 lines can be orphaned or widowed across page break */
p, h2, h3, blockquote {
	orphans: 3;
	widows: 3;
}

/*
 * Rich text area
 */

.richTextArea ul {
	list-style: disc;
	margin-left: 2em;
}
.richTextArea ul li {
	margin-left: .5em;
	padding: 0 0 0 .5em;
}
.richTextArea ul li li {
	padding-left: .5em;
}
/* Insert link href values after the element */
.richTextArea a[href]:after {
	content: " (" attr(href) ")";
}

.secondaryCta a,
.rttSecondaryCTA a,
.reevooGroup a.reevooGroupLink,
.reevooBadgeHolder > a:first-child {
	border-bottom: none;
}
.carousel {
	height: auto !important;
}

.carousel ul {
	left: auto !important;
	width: 100% !important;
	height: auto !important;
}

.carousel ul li {
	width: 100% !important;
	float: left;
	clear: both;
	page-break-inside: avoid;
}

.carousel ul li + li {
	margin-top: 3.2em;
}

.carousel .imgArea {
	height: auto !important;
}

.carousel .copyArea {
	position: static !important;
	opacity: 1;
	width: auto !important;
}

.carousel .controls,
.carousel .indicatorCounter,
.carousel .indicatorSteps {
	display: none !important;
}

.similarProductsCarousel .carousel .streetName,
.similarProductsCarousel .carousel .price,
.similarProductsCarousel .carousel h3 {
	height: auto !important;
}

.similarProductsCarousel .carousel ul li {
	display: inline-block !important;
	width: 24% !important;
	float: none !important;
	clear: none !important;
	margin: 0 0 1em !important;
	background-color: transparent !important;
}

.similarProductsCarousel .carousel ul li a {
	width: 90% !important;
}

.similarProductsCarousel .carousel img {
	display: inline;
}

.categoryProductNav .carousel ul li {
	min-height: 27em;
	float: left !important;
	clear: none !important;
}
/* 
 * Honda platform - Inclusive - CSS : Print : Grid
 * 
----------------------------------------------- */

/* 
 * Honda platform - Inclusive - CSS : Print : Page header
 * 
----------------------------------------------- */

.pageHeader {
	padding: .5em 0;
	margin-bottom: 2em;
}
#headerTop {
	padding: 0;
}

.siteSearch,
.slimNavInsert,
.globalCtas,
.secondaryNav,
.mainNavFlyout {
	display: none;
}

.cookiesAlert {
	display:none;
}

/* Mobile header */
.baseNav {
	padding: 0 5% 1em;
	border-bottom: 1px solid #333;
	overflow: hidden;	
}
.baseNav .logo {
	float: left;
	margin: 1em 0;
	overflow: visible;
}
.logo a.sectionLogo {
	display: inline;
}
.baseNav .logo img {
	display: inline;
}
.logo a.trigger,
.slimNav a.trigger {
	display: none;
}
.slimNav,
.innerNav {
	display: inline;
	float: right;
}
.slimNav p.title {
	display: inline;
	float: right;
	margin: 0;
	padding: 0;
	min-height: 0 !important;
	text-align: right;
	font-size: 3em;
	white-space: nowrap;
}

/* Desktop header */
.mainHeader {
	border-bottom: 1px solid #333;
	overflow: hidden;
}
.mainHeader .logo {
	float: left;
	margin: 0 0 1em 0;
	overflow: visible;
}
.mainHeader .logo a {
	float: none;
	width: auto;
	height: auto;
	margin: 0;
	background: transparent;
}
.logo img.logoMobileTablet {
	display: none;
}
.logo img.logoDesktop {
	display: block;
	max-width: 200px;
}
.mainNavItems ul {
	float: right;
}
.mainNavItems li {
	display: none!important;
}
.mainNavItems li.current {
	display: block;
	float: right;
	margin: 2em 1em 0 0;
	text-align: right;
	font-size: 3em;
}
/* ================================== */

/* Responsive Footer - Desktop / Tablet */

/* ================================== */

/* put footer on a new page as it's quite large */
.responsiveFooter {
	page-break-before: always;
}

.responsiveFooter .ctaWrap {
    background: #00803E;
}

.responsiveFooter .ctas {
    width: 70%;
    margin: 0 auto;
}

.responsiveFooter .ctas li:before {
    font-size: 48px;
}

.responsiveFooter article {
    margin-bottom: 2em;
}

.responsiveFooter article .content {
    display: block;
}

.responsiveFooter article .content ul {
    border-bottom: 3px solid #f4f3f8;
    margin: 0 4em 2em;
    padding: 0;
}

.responsiveFooter article .content li {
    width: 47.3%;
    display: inline-block;
    border-top: 0;
    border-bottom: 1px solid #f4f3f8;
    margin-right: 1.5em;
    padding: 0.8em 0;
}

.responsiveFooter article .content li a {
    font-size:1.1em;
}

.responsiveFooter article .content li:nth-child(2n) {
    margin-right: 0;
}

.responsiveFooter .footerAccordion .footerHeading {
    padding: 0.7em 1.7em;
    font-family: "ProximaNovaExCnLight", Tahoma, Helvetica, Arial, sans-serif;
}

.responsiveFooter .footerAccordion .footerHeading:before {
    display: none;
}

.responsiveFooter .footerAccordion.active .content {
    border-bottom: none;
}

.responsiveFooter .social,
.responsiveFooter .usefulLinksResponsive ul {
    width: 50%;
    margin: 0 auto;
}

.responsiveFooter .social li a {
    font-size: 1.1em;
}

.responsiveFooter .usefulLinksResponsive li {
    margin-bottom: 1.1em;
}

.responsiveFooter .usefulLinksResponsive li a {
    font-size: 0.9em;
}

/* Portal Page */
/* ====================== */

.responsiveFooter.isPortal section {
    padding: 3em 5%;
}

.responsiveFooter.isPortal .ctas,
.responsiveFooter.isPortal .footerAccordion {
    display: none;
}

.responsiveFooter.isPortal article {
    float: left;
    width: 21.5%;
    clear: none;
    margin-left: 2em;
}

.responsiveFooter.isPortal article .footerHeading,
.responsiveFooter.isPortal .footerAccordion .footerHeading {
    width: 100%;
    background: white;
    text-align: left;
    border-top: 2px solid #585858;
    border-bottom: 1px solid #afafb0;
    display: block;
    padding: 0.75em 0;
    font-family: "ProximaNovaExCnLight",Tahoma,Helvetica,Arial,sans-serif;
    line-height: 1.15;
    margin-bottom: 0;
    color: #1f1f1f;
}

.responsiveFooter.isPortal article .footerHeading:before {
    display: none;
}

.responsiveFooter.isPortal article ul {
    margin-top: 1.5em;
    width: 100%;
}

.responsiveFooter.isPortal article li {
    padding: .1em 0;
    margin-bottom: .5em;
}

.responsiveFooter.isPortal .usefulLinksResponsive li {
    margin: 0 0 0.54em;
    padding: 0;
}

.responsiveFooter.isPortal article li a,
.responsiveFooter.isPortal article.usefulLinksResponsive li a {
    font-family: Tahoma,Helvetica,Arial,sans-serif;
    border-bottom: 1px solid #7fbf9e;
    display: inline;
    padding:0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    font-size: 1em;
    letter-spacing: 0;
    color: #3b3b3b;
}
    .responsiveFooter.isPortal article li a:hover {
        border-bottom: 3px solid #017d75;
        color: #017d75;
    }

.responsiveFooter.isPortal article .content {
    display: block;
}

.responsiveFooter.isPortal article .content ul {
    padding: 0;
}

.responsiveFooter.isPortal article .content ul li {
    border-top: none;
    padding: 0;
}

.responsiveFooter.isPortal article .content ul li a:before {
    display: none;
}

.responsiveFooter.isPortal .social {
    margin: 1.5em 0 0;
}

.responsiveFooter.isPortal .social li,
.responsiveFooter.isPortal article.usefulLinksResponsive li {
    width: 100%;
    text-align: left;
}
    .responsiveFooter.isPortal .social li:before {
        display: inline-block;
        float: left;
        margin-right: 0.3em;
        margin-bottom: 0;
        font-size: 25px;
    }

.responsiveFooter.isPortal .social li a {
    display: inline-block;
    border-left: 0;
    padding-bottom: 0.2em;
}

.responsiveFooter.isPortal .social[data-amount="1"] li,
.responsiveFooter.isPortal .social[data-amount="2"] li,
.responsiveFooter.isPortal .social[data-amount="3"] li,
.responsiveFooter.isPortal .social[data-amount="4"] li {
    width: 100%;
    margin-bottom: 0;
}

.responsiveFooter.isPortal article.usefulLinksResponsive {
    border-top: none;
}

.responsiveFooter.isPortal article.usefulLinksResponsive ul {
    padding: 0;
}

.responsiveFooter.isPortal .languageSelector {
    margin-bottom: 2em;
    margin-top: 2em;
}

.responsiveFooter.isPortal .usefulLinksResponsive .footerHeading {
    display: block;
}

.responsiveFooter.isPortal article.usefulLinksResponsive .languageSelector li {
    margin-top: 0.3em;
}

.responsiveFooter.isPortal article.usefulLinks .languageSelector li a {
    padding-left: .8em;
    border-bottom: 0;
}

.responsiveFooter.isPortal .languageSelector p {
    padding-left: 0.7em;
    cursor: pointer;
}

.responsiveFooter.isPortal section > footer {
    clear: both;
    padding-top: 2.5em;
    border-top: 1px solid #ddd;
}

.responsiveFooter.isPortal section > footer img {
    display: inline;
    margin: 0;
    float: left;
}

.responsiveFooter.isPortal section > footer p {
    float: left;
    margin-left: 1em;
    font-size: 1.2em;
}

.tabs {
    display: none !important;
}

.tabItem {
    display: block !important;
}
/* ======================================================
BREAK POINTS
====================================================== */
/*
* {
	@include transition( none !important );
}
*/
.configurator_hub_wrapper > header, .configurator_hub_wrapper > nav .dropdown .current::before,
.configurator_hub_wrapper > nav .dropdown .current span, .configurator_hub_wrapper > nav .dropdown + ol,
.configurator_hub_wrapper > nav .dropdown .next, .configurator_hub_wrapper > nav .total .viewFullSpecs .icon-info, .configurator_hub_wrapper .previewActions,
.configurator_hub_wrapper .slideToNext, .configurator_hub_wrapper .car_preview .preloader,
.configurator_hub_wrapper .car_preview .interior_holder,
.configurator_hub_wrapper .car_preview .previewSideActions,
.configurator_hub_wrapper .car_preview .previewSummaryMessage, .configurator_hub_wrapper .car_preview.increaseHeight .preloader,
.configurator_hub_wrapper .car_preview.increaseHeight .interior_holder,
.configurator_hub_wrapper .car_preview.increaseHeight .previewSideActions,
.configurator_hub_wrapper .car_preview.increaseHeight .previewSummaryMessage, .configurator_hub_wrapper .page.pageSummary .carEmissions, .configurator_hub_wrapper .page.pageSummary .summary_details .summaryBreakdown .finance_options,
.configurator_hub_wrapper .page.pageSummary .summary_details .summaryBreakdown .used_car_valuation, .configurator_hub_wrapper .page.pageSummary .summary_details .ctaWrapper, .configurator_hub_wrapper .page.pageSummary .your-car .choice figcaption > a, .configurator_hub_wrapper .page.pageSummary .your-car .compare, .configurator_hub_wrapper .page.pageSummary .nestedAccordion .actions,
.configurator_hub_wrapper .page.pageSummary .nestedAccordion .key-features-accordion, .configurator_hub_wrapper .page.pageSummary .nestedAccordion .accordionHeading .icon, .configurator_hub_wrapper .page.pageSummary .nestedAccordion .accordionContent .subTrigger .icon, .configurator_hub_wrapper .page.pageSummary .summary_total, .configurator_hub_wrapper .page.pageSummary .printEmissions #printme {
  display: none !important; }
.configurator_hub_wrapper .car_preview .exterior_holder, .configurator_hub_wrapper .car_preview.increaseHeight .exterior_holder, .configurator_hub_wrapper .page.pageSummary .nestedAccordion .accordionContent, .configurator_hub_wrapper .page.pageSummary .nestedAccordion .accordionContent .subContent, .configurator_hub_wrapper .page.pageSummary .printEmissions {
  display: block !important; }
.configurator_hub_wrapper .car_preview, .configurator_hub_wrapper .car_preview.increaseHeight, .configurator_hub_wrapper .car_preview .exterior_holder .exterior,
.configurator_hub_wrapper .car_preview .exterior_holder .exterior_f34,
.configurator_hub_wrapper .car_preview .exterior_holder .exterior_r34, .configurator_hub_wrapper .car_preview.increaseHeight .exterior_holder .exterior,
.configurator_hub_wrapper .car_preview.increaseHeight .exterior_holder .exterior_f34,
.configurator_hub_wrapper .car_preview.increaseHeight .exterior_holder .exterior_r34 {
  background: none !important; }
.configurator_hub_wrapper > nav .total .viewFullSpecs .currency {
  margin: 0; }
.configurator_hub_wrapper .car_preview, .configurator_hub_wrapper .car_preview.increaseHeight {
  height: auto !important;
  min-height: 0 !important;
  position: static; }
  .configurator_hub_wrapper .car_preview .exterior_holder, .configurator_hub_wrapper .car_preview.increaseHeight .exterior_holder {
    position: static; }
    .configurator_hub_wrapper .car_preview .exterior_holder .exterior,
    .configurator_hub_wrapper .car_preview .exterior_holder .exterior_f34,
    .configurator_hub_wrapper .car_preview .exterior_holder .exterior_r34, .configurator_hub_wrapper .car_preview.increaseHeight .exterior_holder .exterior,
    .configurator_hub_wrapper .car_preview.increaseHeight .exterior_holder .exterior_f34,
    .configurator_hub_wrapper .car_preview.increaseHeight .exterior_holder .exterior_r34 {
      position: static; }
    .configurator_hub_wrapper .car_preview .exterior_holder .exterior, .configurator_hub_wrapper .car_preview.increaseHeight .exterior_holder .exterior {
      position: relative;
      min-height: 400px; }
      .configurator_hub_wrapper .car_preview .exterior_holder .exterior .container, .configurator_hub_wrapper .car_preview.increaseHeight .exterior_holder .exterior .container {
        position: static;
        width: 420px !important;
        padding-top: 50px !important; }
.configurator_hub_wrapper .page.pageSummary .summary_details .summaryBreakdown {
  padding-top: 28px;
  padding-bottom: 1px; }
.configurator_hub_wrapper .page.pageSummary .your-car {
  max-width: 864px;
  page-break-inside: avoid; }
  .configurator_hub_wrapper .page.pageSummary .your-car h1 {
    margin-top: 30px; }
  .configurator_hub_wrapper .page.pageSummary .your-car header {
    margin-bottom: 0; }
  .configurator_hub_wrapper .page.pageSummary .your-car .choiceHolder {
    display: table;
    width: 100%; }
  .configurator_hub_wrapper .page.pageSummary .your-car .choices {
    display: table-cell;
    padding: 0 0 30px;
    width: 50%;
    position: relative; }
    .configurator_hub_wrapper .page.pageSummary .your-car .choices:nth-of-type(1),
    .configurator_hub_wrapper .page.pageSummary .your-car .choices:nth-of-type(1) .currency {
      padding-right: 16px; }
    .configurator_hub_wrapper .page.pageSummary .your-car .choices:nth-of-type(2),
    .configurator_hub_wrapper .page.pageSummary .your-car .choices:nth-of-type(2) .currency {
      padding-left: 16px; }
    .configurator_hub_wrapper .page.pageSummary .your-car .choices .currency {
      bottom: 0;
      left: 0;
      position: absolute;
      width: 100%; }
  .configurator_hub_wrapper .page.pageSummary .your-car .choice {
    display: inline-block;
    float: left;
    vertical-align: top;
    width: 50%; }
    .configurator_hub_wrapper .page.pageSummary .your-car .choice:nth-of-type(1) {
      padding-right: 16px; }
    .configurator_hub_wrapper .page.pageSummary .your-car .choice:nth-of-type(2) {
      padding-left: 16px; }
      .configurator_hub_wrapper .page.pageSummary .your-car .choice:nth-of-type(2)::before {
        left: 0;
        top: 142px; }
    .configurator_hub_wrapper .page.pageSummary .your-car .choice .wrapper,
    .configurator_hub_wrapper .page.pageSummary .your-car .choice figcaption {
      display: block;
      margin: 0 auto;
      padding: 0;
      text-align: center;
      width: 100%; }
    .configurator_hub_wrapper .page.pageSummary .your-car .choice figure {
      padding: 150px 0 36px;
      position: relative; }
      .configurator_hub_wrapper .page.pageSummary .your-car .choice figure .wrapper {
        left: 0;
        margin: auto;
        position: absolute;
        right: 0;
        text-align: center;
        top: 40px; }
    .configurator_hub_wrapper .page.pageSummary .your-car .choice img,
    .configurator_hub_wrapper .page.pageSummary .your-car .choice svg {
      display: block;
      margin: auto;
      max-height: 90px;
      max-width: none;
      width: auto; }
.configurator_hub_wrapper .page.pageSummary .nestedAccordion .accordion {
  margin-top: 0; }
.configurator_hub_wrapper .page.pageSummary .nestedAccordion .accordionHeading a {
  padding: 0;
  border-bottom: none; }
.configurator_hub_wrapper .page.pageSummary .nestedAccordion .accordionContent {
  margin-top: -30px; }
.configurator_hub_wrapper .page.pageSummary .summary-accessories {
  *zoom: 1; }
  .configurator_hub_wrapper .page.pageSummary .summary-accessories:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden; }
  .configurator_hub_wrapper .page.pageSummary .summary-accessories .accessories {
    position: static !important;
    height: auto !important; }
    .configurator_hub_wrapper .page.pageSummary .summary-accessories .accessories .featured-accessory {
      page-break-inside: avoid;
      position: static !important;
      left: auto !important;
      top: auto !important;
      width: 29% !important;
      float: left;
      margin: 0 2% !important; }
      .configurator_hub_wrapper .page.pageSummary .summary-accessories .accessories .featured-accessory:nth-child(4n) {
        clear: both; }
.configurator_hub_wrapper .page.pageSummary .printEmissions {
  page-break-before: always;
  font: 11px  Arial, Helvetica, san-serif !important;
  color: #000000 !important;
  margin: 00px;
  text-align: center;
  cursor: default;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -o-user-select: none; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions #main {
    margin: 0 auto !important; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions h1,
  .configurator_hub_wrapper .page.pageSummary .printEmissions h2,
  .configurator_hub_wrapper .page.pageSummary .printEmissions .likeh2 {
    font-family: Arial, Helvetica, san-serif;
    font-weight: bold;
    letter-spacing: normal;
    line-height: normal;
    text-align: center;
    text-transform: none; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions h1 {
    margin: 0;
    color: #000;
    font-size: 24px; }
    .configurator_hub_wrapper .page.pageSummary .printEmissions h1::before {
      display: none; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions h2,
  .configurator_hub_wrapper .page.pageSummary .printEmissions .likeh2 {
    display: inline-block;
    margin: 0;
    font-size: 16px; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions table:first-child td {
    padding: 0;
    text-align: center; }
    .configurator_hub_wrapper .page.pageSummary .printEmissions table:first-child td:first-child, .configurator_hub_wrapper .page.pageSummary .printEmissions table:first-child td:last-child {
      width: 20%; }
    .configurator_hub_wrapper .page.pageSummary .printEmissions table:first-child td:first-child {
      text-align: left; }
    .configurator_hub_wrapper .page.pageSummary .printEmissions table:first-child td:last-child {
      text-align: right; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions * {
    line-height: normal;
    color: #000 !important; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions .headleft {
    font-size: 30px !important;
    font-weight: bold; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions .headright {
    font-size: 24px !important;
    padding-left: 3px;
    width: 188px; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions .headleft, .configurator_hub_wrapper .page.pageSummary .printEmissions .brandst, .configurator_hub_wrapper .page.pageSummary .printEmissions .norm {
    width: 204px; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions .norm, .configurator_hub_wrapper .page.pageSummary .printEmissions .normr, .configurator_hub_wrapper .page.pageSummary .printEmissions .brandst {
    padding-left: 3px;
    font-size: 11px !important;
    padding-top: 4px; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions .normr, .configurator_hub_wrapper .page.pageSummary .printEmissions .brandst {
    border: solid #999999; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions .brandst {
    font-weight: bold;
    font-size: 14px !important;
    border-width: 1px 1px 1px 0px; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions #main {
    width: 640px;
    margin: 0px;
    padding: 10px 20px 10px 20px;
    border: 1px solid #000000; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions #printme {
    text-align: right; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions #printme a {
    background: url(../img/drucker_nm.gif) 0px 2px no-repeat;
    padding-left: 15px;
    text-decoration: none;
    color: #000 !important; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions #printme a:hover {
    background: url(../img/drucker_ro.gif) 0px 2px no-repeat;
    padding-left: 15px;
    text-decoration: none;
    color: #de0031 !important; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions .normr {
    padding-left: 5px;
    margin-top: 0px; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions .sm {
    line-height: 11px !important;
    font-size: 9px !important;
    font-weight: normal;
    color: #999 !important; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions h1 span.likeh2, .configurator_hub_wrapper .page.pageSummary .printEmissions h2 {
    text-align: center;
    margin: 0px;
    font-size: 16px !important; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions h1 {
    text-align: center;
    margin: 0px;
    font-size: 24px !important; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions table {
    border: none;
    width: 600px;
    border-collapse: collapse;
    padding: 0px; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions table.border {
    border: 1px solid #000000;
    margin: 7px 0px; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions table.bordernoborder {
    border: 0px solid #000000;
    margin-bottom: 10px; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions table.border td, .configurator_hub_wrapper .page.pageSummary .printEmissions table.bordernoborder td {
    padding: 3px 0px; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions table.border th, .configurator_hub_wrapper .page.pageSummary .printEmissions table.bordernoborder th {
    padding: 3px 10px; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions table.border td.last, .configurator_hub_wrapper .page.pageSummary .printEmissions table.bordernoborder td.last {
    padding-right: 10px; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions table.border th.lefty, .configurator_hub_wrapper .page.pageSummary .printEmissions table.bordernoborder th.lefty {
    font-size: 16px !important; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions tr {
    vertical-align: top; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions td, .configurator_hub_wrapper .page.pageSummary .printEmissions th {
    text-align: left;
    font-size: 12px !important; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions td.placeholder {
    width: 5px; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions td.hint {
    padding: 0 10px;
    font-size: 11px !important; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions td.hint sub {
    font-size: 8px !important; }
  .configurator_hub_wrapper .page.pageSummary .printEmissions hr {
    display: none; }
/* 
 * Honda platform - Inclusive - CSS : Print : Page footer
 * 
----------------------------------------------- */

#pageFooter {
	padding: 1em 5%;
	border-top: 1px solid #333;
	overflow: hidden;
}

#pageFooter .backToTop,
#pageFooter .pageFooterContainer {
	display: none;
}

#hondaSiteFooter {
	text-align: left;
}
#hondaSiteFooter .logo {
	display: inline-block;
}
#hondaSiteFooter p {
	margin: 0 0 0 2em;
	text-align: left;
}
.productSelector .trigger {
	display: none !important;
}

.keyFeatures ul {
	height: auto !important;
}

.keyFeatures li {
	position: relative !important;
	background-color: transparent !important;
	margin-bottom: 3.2em !important;
	page-break-inside: avoid;
}

.keyFeatures .headingContainer,
.keyFeatures .headingContainer a,
.keyFeatures .contentContainer {
	position: relative;
	display: block;
	top: auto !important;
	left: auto !important;
	width: auto !important;
	float: none !important;
	margin: 0 !important;
	border: none !important;
}

.keyFeatures .contentContainer p {
	margin-bottom: 1.2em;
}

.keyFeatures .contentContainer img {
	display: block !important;
	width: 100%;
}
.scrollingHeader section {
	height: auto !important;
	overflow: visible;
	page-break-inside: avoid;
}

.scrollingHeader .imageArea {
	display: block;
	width: 100%;
	height: 100%;
	background-image: none !important;
}

.scrollingHeader .imageArea img {
	display: block !important;
}

.scrollingHeader .video .video-player-wrapper {
	padding: 0;
}

.scrollingHeader .video .video-player-wrapper .panel-image {
	display: block;
}

.scrollingHeader .video .video-player-wrapper .panel-image img {
	display: block !important;
	width: 100%;
}

.scrollingHeader .video .video-player-wrapper iframe {
	display: none;
}

.scrollNote {
	display: none;
}

.scrollingHeader svg {
	display: none!important;
}
.productSpecification,
.configuredPersonalisationCTAs,
.productLogoCTAs {
	page-break-inside: avoid;
}

.productLogoCTAs .iconCta.inlineCta {
	margin-top: -45px;
}

.productLogoCTAs .iconCta.inlineCta li a {
	margin-top: 0;
}
.mesSpecAccordion .panel,
.mesSpecAccordion .panel ul li div.content {
	display: block !important;
}

.mesSpecAccordion .trigger a span.icon,
.mesSpecAccordion .panel ul li a span.icon {
	display: none !important;
}
.js .taxCalculator .stepIndicator,
.taxCalculator .stepOne,
.taxCalculator .stepTwo,
.js .taxCalculator .stepOne.active,
.js .taxCalculator .stepTwo.active,
.taxCalculator .selectedModel .simpleCta,
.taxCalculator .selectedModel .col h3:after,
.taxCalculator .backNavigation,
.taxCalculator .iconCta {
	display: none;
}

.taxCalculator .stepThree {
	margin-top: 6.4em;
}

.lastViewedDealer,
.findDealerLandscape {
	display:none;
}

.didYouMean ul {
	padding:0;
}

.fluffyCloud, .fluffyCloudInner {
	padding: 0!important;
}

.dealerResults .showMore {
    display: none !important;
}

.mapContainer {
    page-break-before: always;
}


.dealerCTAs {
    display: none !important;
}

.cta {
    display: none !important;
}

.mapContainer {
    page-break-before: always;
}